@media screen and (max-width:767px) {
article {margin-bottom: 12vw;}
.right{text-align: center;}
.main-wrapper {width: 90%;}

.logo-menu {border-radius: 0 0 3vw 3vw; padding: 3vw 0;}
.logo-menu-area{width: 90%;}
.logo-menu-left {width: 30%;}
.logo-menu-mid {width: 100%; display: block; margin: 12vw 0 0 0;}
.logo-menu-mid figure{width: 100%; padding: 0 0 3vw 0;}
.logo-menu-mid figcaption{font-size: 3.1vw; line-height: 4.2vw;}
.logo-menu-right {width: 30%; position: absolute; top: 1vw; right: 8vw;}

aside.scroll .logo-menu {border-radius: 0 0 3vw 3vw; padding: 3vw 0;}
aside.scroll .logo-menu-area{width: 90%;}
aside.scroll .logo-menu-left {width: 30%;}
aside.scroll .logo-menu-mid {width: 100%; display: block; margin: 12vw 0 0 0;}
aside.scroll .logo-menu-mid figure{width: 80%; padding: 0 0 3vw 0;}
aside.scroll .logo-menu-mid figcaption{font-size: 3.1vw; line-height: 4.2vw;}
aside.scroll .logo-menu-right {width: 30%; position: absolute; top: 1vw; right: 8vw;}

.header-brown-area{width: 85%; padding: 3vw 4vw; border-radius: 0 0 3vw 3vw;}
.header-brown-left{width: 100%; display: block; font-size: 3vw; line-height: 8vw;}
.header-brown-left a{padding: 1.5vw 2vw; border-radius: 3vw;}
.header-brown-left a:hover{border-radius: 3vw;}
.header-brown-right{width: 100%; display: block;}
.header-brown-right form input{margin: 0 4% 0 0; border-radius: 3vw; padding: 2.5vw 3.5vw;}
.header-brown-right form select{border-radius: 3vw; padding: 2.5vw 3.5vw;}
	
.header-margin{margin: 0 0 109vw 0;}
.body-area-left{width: 100%; margin: 0 0 10vw 0; display: block;}
.body-area-right{width: 100%; display: block; 
  border-radius: 3vw; padding: 5vw 4vw}

.phead01{font-size: 5vw; line-height: 6.5vw; margin: 0 0 3vw 0;}
.phead01 span{font-size: 3.2vw; line-height: 4.5vw; display: block; margin: 1.5vw 0 0 0;}

.body-txt{font-size: 4vw; line-height: 7vw;}
.body-txt p{margin: 0 0 3.5vw 0;}
.example{border-radius: 3vw; padding: 4vw; font-size: 3.5vw; line-height: 5vw;}

.phead02{font-size: 4vw; margin: 0 0 3vw 0;}
.box-content{font-size: 3.5vw;  line-height: 6vw; padding: 3vw; border-radius: 3vw;}
.head-margin{margin:4vw 0 3vw 0;}

footer{padding:5vw 0; font-size: 3vw;}
.phead03{font-size:6vw; margin: 0 0 4vw 0;}


.sticky-button i{font-size:5vw; margin: 0 2vw 0 0; float: none; }
.sticky01{width:80%; position: fixed; left: 0; right:0; top:auto; margin-left: auto; margin-right: auto; bottom: 0; color:#fff; font-size:4vw; border-radius: 3vw 3vw 0 0; padding:4vw;}
.sticky01 span{color: #fff;}
}

